### CopyContainer

Category

Structuring

Function

Copies the top container object

Syntax

    copy = Copy(input);

Inputs

Name | Type | Default | Description
--- | --- | --- | ---
`input` | object | none | object to copy

Outputs

Name | Type | Description
--- | --- | ---
`copy` | object | copy of input

Functional Details

This module copies an object.

`input` | is the object to copy. Only the "container" object (the field or group) and any attributes attached to the container object are copied; members or components of the container object are not copied.

Components

This module copies the specified information from the input to the output.

[ OpenDX Home at IBM | OpenDX.org ]